/***** Header *****/
#icon-menu {
	display: none;
}
#eventFilters {
    display: block;
}
header {
	height: 92px;
}
.clubLinks__nrl {
	width: 76px;
	height: 79px;
	top: 7px;
	background-size: 96px auto;
}
.clubLinks__series,
.clubLinks__clubList,
.clubLinks__search {
	display: block;
}
#clubLinks a {
	text-indent: -9999px;
	display: block;
}
.clubLinks__series {
	position: absolute;
	left: 68px;
	top: 51px;
	width: 120px;
	height: 36px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.clubLinks__series li {
	position: absolute;
	width: 21px;
	height: 27px;
	top: 5px;
}
.clubLinks__series a {
	background: url(../images/interface/clublinks-sprite.png) no-repeat 0 0;
	height: 27px;
}
.clubLinks__series a:hover {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.clubLinks__series__premiership {
	left: 12px;
}
.clubLinks__series__kangaroos {
	left: 40px;
}
.clubLinks__series__kangaroos a {
	background-position: -28px 0;
}
.clubLinks__series__nsw {
	left: 68px;
}
.clubLinks__series__nsw a {
	background-position: -55px 0;
}
.clubLinks__series__qld {
	left: 96px;
}
.clubLinks__series__qld a {
	background-position: -83px 0;
}
.clubLinks__clubList {
	/*background: url(../images/interface/clublinks-divider.png) no-repeat 0 0;*/
	position: absolute;
	top: 6px;
	height: 36px;
	left: 68px;
	width: 524px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.clubLinks__clubList li {
	position: absolute;
	width: 33px;
	height: 27px;
	top: 5px;
}
.clubLinks__clubList a {
	background: url(../images/interface/clublinks-sprite.png) no-repeat 0 0;
	height: 27px;
}
.clubLinks__clubList a:hover {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.clubLinks__clubList__bri {left:10px;}
.clubLinks__clubList__can {left:43px;}
.clubLinks__clubList__bul {left:77px;}
.clubLinks__clubList__cro {left:104px;}
.clubLinks__clubList__gct {left:140px;}
.clubLinks__clubList__man {left:174px;}
.clubLinks__clubList__mel {left:208px;}
.clubLinks__clubList__new {left:241px;}
.clubLinks__clubList__nq {left:274px;}
.clubLinks__clubList__par {left:310px;}
.clubLinks__clubList__pen {left:343px;}
.clubLinks__clubList__sou {left:383px;}
.clubLinks__clubList__stg {left:423px;}
.clubLinks__clubList__syd {left:450px;}
.clubLinks__clubList__nzw {left:483px;}
.clubLinks__clubList__wes {left:512px;}

.clubLinks__clubList__bri a {background-position: -201px 0;}
.clubLinks__clubList__can a {background-position: -237px 0;}
.clubLinks__clubList__bul a {background-position: -276px 0;}
.clubLinks__clubList__cro a {background-position: -307px 1px;}
.clubLinks__clubList__gct a {background-position: -350px 0;}
.clubLinks__clubList__man a {background-position: -389px 0;}
.clubLinks__clubList__mel a {background-position: -426px 1px;}
.clubLinks__clubList__new a {background-position: -464px 0;}
.clubLinks__clubList__nq a {background-position: -500px 0;}
.clubLinks__clubList__par a {background-position: -538px 0;}
.clubLinks__clubList__pen a {background-position: -575px 0;}
.clubLinks__clubList__sou a {background-position: -619px 1px;}
.clubLinks__clubList__stg a {background-position: -662px 1px;}
.clubLinks__clubList__syd a {background-position: -693px 0;}
.clubLinks__clubList__nzw a {background-position: -728px 1px;}
.clubLinks__clubList__wes a {background-position: -762px 1px;}

.clubLinks__search {
	background: url(../images/interface/clublinks-divider.png) no-repeat 0 0;
	position: absolute;
	top: 51px;
	height: 36px;
	left: 200px;
	width: 100px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.clubLinks__search li {
	position: absolute;
	top: 8px;
	overflow: hidden;
}
.clubLinks__search__twitter {
	left: 12px;
	width: 22px;
	height: 21px;
	background: #28aae1;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.49, #28aae1), /* top line */
	    color-stop(0.5, #1e9dd2) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #28aae1 49%,
	    #1e9dd2 50%
	);
	background-image: linear-gradient(
		to bottom, 
		#28aae1 49%,
	    #1e9dd2 50%
	);
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-border-radius:2px;
}
.clubLinks__search__twitter a {
	background: url(../images/interface/clublinks-sprite.png) no-repeat -157px -2px;
	height: 21px;
}
.clubLinks__search__twitter a:hover {
	background-color: #38b7ec;
}
.clubLinks__search__facebook {
	left: 39px;
	width: 21px;
	height: 21px;
	background: #00549f;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.49, #00549f), /* top line */
	    color-stop(0.5, #024480) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #00549f 49%,
	    #024480 50%
	);
	background-image: linear-gradient(
		to bottom, 
		#00549f 49%,
	    #024480 50%
	);
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-border-radius:2px;
}
.clubLinks__search__facebook a {
	background: url(../images/interface/clublinks-sprite.png) no-repeat -122px -2px;
	height: 21px;	
}
.clubLinks__search__facebook a:hover {
	background-color: #0e65b2;
}
.clubLinks__search__instagram {
	left: 65px;
	width: 21px;
	height: 21px;
	background: #517fa4;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.49, #517fa4), /* top line */
	    color-stop(0.5, #306088) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #517fa4 49%,
	    #306088 50%
	);
	background-image: linear-gradient(
		to bottom, 
		#517fa4 49%,
	    #306088 50%
	);
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-border-radius:2px;
}
.clubLinks__search__instagram a {
	background: url(../images/interface/clublinks-instagram.png) no-repeat 4px 4px;
	height: 21px;	
}
.clubLinks__search__instagram a:hover {
	background-color: #517fa4;
}




/***** Tickets Title *****/
#ticketsTitle {
	display: block;
}
#ticketsTitle h1 {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 38px;
	line-height: 48px;
	margin: 0;
}
#ticketsTitle.light h1,
#ticketsTitle.light h1 a,
#ticketsTitle.light h1 a:visited {
	color: #fff;
}




/***** Promo *****/
#promos {
	width: 700px;
	margin: 0 auto 20px auto;
}
#promos .wrapper {
	height: 460px;
	position: relative;
	width: 100%;
}
.promo {
	position: absolute;
	width: 220px;
	height: 220px;
	border-bottom: 2px solid #d0d0d0;
	background-color: #f5f5f5;
}
.promo:hover {
	filter:alpha(opacity=9);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.promo:nth-child(3n + 3) {
	margin-right: 0;
}
.promo a {
	height: 100%;
}
.promo em {
	position: absolute;
	left: 0;
	bottom: 1px;
	height: 30px;
}
.promo strong {
	position: absolute;
	left: 0;
	bottom :0;
	right: 0;
}
.p1 {
	left: 0;
	top: 0;	
}
.p2 {
	left: 240px;
	top: 0;
}
.p3 {
	left: 0;
	top: 240px;
}
.p4 {
	left: 240px;
	top: 240px;
}
.p5 {
	right: 0;
	top: 0;
	height: 460px;
}
.pSquare strong {
	width: 169px
}
.promoType2 .p3 {
	width: 460px;
}
.promoType2 .p3 strong {
	left: inherit;
	right: 0;
	bottom: 20px;
	width: 390px;
	height: 23px;
	min-height: 22px;
	padding-bottom: 0;
}
.promoType2 .p3 em {
	height: 30px;
	left: 20px;
	bottom: 20px;
}
.promoType2 .p4 {
	right: 0;
	left: inherit;
	top: 0;
	height: 460px;
}
.promoType3 .promo {
	width: 340px;
	height: 460px;
}
.promoType3 .p2 {
	left: inherit;
	right: 0;
}




/***** Content *****/
#homeTitle h1 {
	font-size: 30px;
	font-weight: 900;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: -1px;
}




/***** eventFilters *****/
#eventFilters {
	display: block;
	margin: 0 0 20px 0;
	overflow: visible;
	height: 30px;
}
#search {
	position: relative;
	width: 29%;
	float: left;
}
#filters {
	clear: none;
	width: 71%;
	float: left;
	position: relative;
}
#filters .filterHeader {
	float: left;
	width: 22%;
	margin: 0 0 0 5px;
	height: 31px;
	line-height: 30px;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	padding: 0 0 0 9px;
	background: #2d3e4d;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(1, #2d3e4d), /* top line */ color-stop(0, #21303d) /* bottom */ );
	background-image: -moz-linear-gradient( center bottom, #2d3e4d 0%, #21303d 100% );
	background-image: linear-gradient( to bottom, #2d3e4d 0%, #21303d 100% );
	cursor: pointer;
}
#filters .filterHeader:last-child {
	border-bottom: none;
}
#filters .filterHeader.open {
	background: #e8e8e8;
}
#filters .open li:first-child {
	float: none;
	display: block;
	width: 100%;
}
#filters .filterHeader.open a {
	color: #333;
	text-transform: none;
}
#filters a {
	color: #fff;
	line-height: 30px;
	border-bottom: none;
	text-decoration: none;
	display: block;
}
#filters ul {
	background: #e8e8e8;
	position: absolute;
	top: 31px;
	left: 5px;
	width: 460px;
	padding: 10px 15px;
	z-index: 9999;
	border-bottom: 2px solid #d2d2d2;
}
#filters ul a {
	color: #333;
}
#filters li li {
	float: left;
	width: 50%;
}
#filters .open a:hover {
	color: #007338;
}
h1.resultsTitle {
	margin-bottom: 35px;
}
#filters .filterHeader em {
	display: none;
}





/***** Pagination *****/
.pagination {
	padding: 20px 0;
}
.pagination a:hover {
	background: #f5f5f5;
	-webkit-transition: all .15s linear;
	transition: all .15s linear;
}
.pagination .active a {
	cursor: default;
}




/***** Article *****/
#content .wrapper {
	overflow: hidden;
}
article {
	float: left;
	width: 64%;
	max-width: 620px;
	padding: 0;
	margin: 0;
	border: none;
}
aside {
	float: right;
	width: 34%;
	max-width: 300px;
	padding: 0;
	margin: 0;
}




/***** Game *****/
.gh_team em {
	background: url(../images/interface/logos-whole-reversed.png) no-repeat 0 0;
	background-size: 300px auto;
}




/***** clubAdminRow *****/
.clubAdminRow {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #d2d2d2;
	overflow: hidden;
}
.clubAdminRow strong {
	font-weight: 700;
	padding-left: 20px;
}
.ca_details {
	float: left;
	width: 45%;
	font-size: 14px;
	line-height: 28px;
}
.ticketsField {
	width: 343px;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 3px 5px;
}
.ticketsButton {
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 3px 10px;
	border: none;
	font-weight: 700;
	text-transform: uppercase;
	background: #fbda03;
}
.clubAdminRow form {
	float: right;
	width: 55%;
}
.ca_logout {
	position: absolute;
	right: 0;
	top: 0;
	width: 120px;
	text-align: right;
	color: #cc0000;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
}
.hasLink .ca_details strong {
	background: url(../images/interface/club-admin-tick.png) no-repeat left center;
}







/***** Footer *****/
footer ul {
	float: left;
	width: 20%;
}
.nrl__footer__col1 {
	width: 16%;
}
.nrl__footer__col2 {
	width: 17%;
}
.nrl__footer__col3 {
	width: 24%;
	clear: none;
}
.nrl__footer__col4 {
	width: 22%;
}
.nrl__footer__col5 {
	width: 21%;
}
.nrl__footer li {
	margin-bottom: 8px;
}
.nrl__footer a,
.nrl__footer a:visited {
	color: #e5e5e5;
	text-decoration: none;
	font-size: 10px;
}
.nrl__footer a:hover {
	color: #fff;
}